Categories:
  - Graphics
  - Multimedia
License: Apache-2.0
SourceCode: https://github.com/scubajeff/lespas
IssueTracker: https://github.com/scubajeff/lespas/issues
Changelog: https://github.com/scubajeff/lespas/releases

AutoName: Les Pas

RepoType: git
Repo: https://github.com/scubajeff/lespas

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: '1.0'
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 3
    commit: '1.2'
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 4
    commit: '1.3'
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 6
    commit: 1.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 7
    commit: 1.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 8
    commit: 1.4.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.4
    versionCode: 9
    commit: 1.4.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.5
    versionCode: 10
    commit: 1.4.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.6
    versionCode: 11
    commit: 1.4.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.7
    versionCode: 12
    commit: 1.4.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.8
    versionCode: 13
    commit: 1.4.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 14
    commit: 1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 15
    commit: 1.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 16
    commit: 1.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 18
    commit: 2.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.2
    versionCode: 19
    commit: 2.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.3
    versionCode: 20
    commit: 2.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.4
    versionCode: 21
    commit: 2fe1a29f0b0f3db431ac3996eb1627457078ba9e
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 22
    commit: 95e051897732b94f335354a7c890b04ad4e1c0ff
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 23
    commit: 5c0a0af6c588196d14f60233d1b38bb8d60ffad4
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 24
    commit: 87ba9976d3495ec5342b74dd1b7cc062c71020bb
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.1
    versionCode: 25
    commit: e0906862ed5a549202baf342c6c4797dcc51fb00
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 26
    commit: 8501847d5a999e0f16a9bf05d4c67d9832746f8e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.1
    versionCode: 27
    commit: 67ae888952203587ef3c4cf6ed4991f0fc08b1a1
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.2
    versionCode: 28
    commit: f4f18db531ac347cf66ad808cde3452599332943
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.3
    versionCode: 29
    commit: 18535164942714dd05c0b1063e618bb761cbf53e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.4
    versionCode: 30
    commit: 2113438d02eb01c6a426e7ce94e88bf544d0ad3e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.5
    versionCode: 31
    commit: 3135fa451c333ff7397272eadfd860fc98d128cf
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.6
    versionCode: 32
    commit: a32ba74e4b854174ef9affe1d2be47fe8a975bc8
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.7
    versionCode: 33
    commit: ad34118bef274633ad5305cb898cff04bfea338e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.8
    versionCode: 34
    commit: fa88fa709b1efa6f1dfb48dbb1d95149df73160b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.9
    versionCode: 35
    commit: a75562155248179d78222bf43c784e6ed154d2dd
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.10
    versionCode: 36
    commit: 54d35d23d6e79f29f984f107c0b13ec3d7acade9
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.11
    versionCode: 37
    commit: dba6825b005b4a3e5c0e138c07ae01d7b2f1b55e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.12
    versionCode: 38
    commit: 071f629249ce26bf1eed6c4eefd7c8b6d7f2e667
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.13
    versionCode: 39
    commit: 9265f765e4a2d3f70dc68dd965d24f46f6cb6c7e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 40
    commit: 9bf22fe3003dbc862748a05a95ee0b5bd6d548d5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 41
    commit: 135fb439febcda4a2fddfef7dc301c5c8e0f9399
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.3
    versionCode: 43
    commit: 814f57872aaf46263e6447f3a24af804e29adfe1
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.4
    versionCode: 44
    commit: 168da87876542acf1e5981033f8ce3d110f107c2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.5
    versionCode: 45
    commit: 432ae073caae0099d908753c17a03b60ffcc45f9
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.6
    versionCode: 46
    commit: 8dd51366ded58ef30dc620fb0af5176a03d2b8cc
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.0
    versionCode: 47
    commit: 7c73d3993e42f20c862c208d7d9b35d44c6cd214
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.2
    versionCode: 49
    commit: 853943325f37cf6a0a80b3ad7608d0501f28776f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.3
    versionCode: 50
    commit: 3f114f55212aee3347bb0c8e9e7cc968f70bf6e5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.4
    versionCode: 51
    commit: 95018641f056a9a89a02cfdf1cfa2ab2106e7f99
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.5
    versionCode: 52
    commit: 2ebf217c049ba665a245e5901cc17d26efc9e31c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.6
    versionCode: 53
    commit: 4a246d846ee5967b097e079732bf38365833af10
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.7
    versionCode: 54
    commit: fa27d7624b9399d1096a383a0585579e2978ac9a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.8
    versionCode: 55
    commit: f48cebc719e4e8a5bcaad4ae3f84b5259c9188bd
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.9
    versionCode: 56
    commit: 1ac6ca34855547287c4962468c0981d653c98298
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.10
    versionCode: 57
    commit: 4e4eb697900242d6b43e26175d8fd1c595c5f62e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.11
    versionCode: 58
    commit: bebd2f4c65af4998d7e206597d9e21fd26d8d851
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.12
    versionCode: 59
    commit: 802795c48fc9467e11b0baf48198777ed40749e8
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.13
    versionCode: 60
    commit: 16a64212edab18eec69f64d8f42dd6a30adb7cff
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.14
    versionCode: 61
    commit: ff313b2f159ea234f4e4d793e72d6d40f74e5d46
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.15
    versionCode: 62
    commit: 81bd00143f32f1ca483160cd5863eb1f66030dcd
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.16
    versionCode: 63
    commit: 3a5db0efa88165e3a9cab76369cae8485b62e00a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.17
    versionCode: 64
    commit: ff36ac11a2237ab85f8c3ec60a16f10f20554b6f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.19
    versionCode: 66
    commit: da86d13c52ac6c61eebfa4fd00e0bbbed1c3f63b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.5.20
    versionCode: 67
    commit: f8f0fe48d8bc5d178d097e02d53258198edc30fb
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.5.20
CurrentVersionCode: 67
